import { jsx } from "react/jsx-runtime";
import { CropIcon } from "@phosphor-icons/react/dist/ssr";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const Crop = forwardRef(
  ({ variant = "regular", ...props }, forwardedRef) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref: forwardedRef, "data-name": "Crop", ...props, children: /* @__PURE__ */ jsx(CropIcon, { weight: variant }) });
  }
);
Crop.displayName = "Crop";
Object.assign(Crop, { isGdsIcon: true });
export {
  Crop
};
